{
  "verseBefore": "Họ vui sướng vì biển lặng, \\q1 và Ngài đưa họ đến bến bờ họ muốn đến.\n\n\\s5\n\\q",
  "verseAfter": "Họ vui sướng vì biển lặng, \\q1 và Ngài đưa họ đến bến bờ họ mong đợi.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 107,
  "activeVerse": 30,
  "modifiedTimestamp": "2021-11-05T09:50:58.164Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 107,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_107"
  }
}
